<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006" xmlns:xlink="http://www.w3.org/1999/xlink">

    <version value="2020.11.07" />

    <identifier value="org.openoffice.it.hunspell.dictionaries" />

    <platform value="all" />

    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>

    <publisher>
        <name xlink:href="https://libreitalia.org" lang="en-US">LibreItalia</name>
        <name xlink:href="https://libreitalia.org" lang="it-IT">LibreItalia</name>
    </publisher>

    <display-name>
        <name lang="en-US">Italian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الإيطالية، قواعد الواصلة والمترادفات</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro italštinu</name>
        <name lang="da">Italiens stavekontrol. orddelingsregler og synonymordbog</name>
        <name lang="de">Italienisches Wörterbuch für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Ιταλικό ορθογραφικό λεξικό, συλλαβισμός και θησαυρός</name>
        <name lang="es">Italiano: corrector ortográfico, sinónimos y reglas de silabación</name>
        <name lang="fi">Italian oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaire orthographique, des synonymes et règles de coupure des mots italiens</name>
        <name lang="ga">Foclóir litrithe, rialacha fleiscínithe, agus teasáras don Iodáilis</name>
        <name lang="gl">Dicionario ortográfico, sinónimos e guionizador do italiano</name>
        <name lang="hi">इतालवी वर्तनी शब्दकोश, समासन नियम और थिसारस</name>
        <name lang="hr">Provjera pravopisa, rastavljanje riječi i rječnik sinonima talijanskog jezika</name>
        <name lang="hu">Olasz helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Dizionario ortografico italiano, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">イタリア語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="lt">Italų kalbos rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Itāliešu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nb">Italiensk stavekontroll, orddeling og synonymordbok</name>
        <name lang="nl">Italiaans spelling woordenboek, woordafbrekingsregels en thesaurus</name>
        <name lang="nn">Italiensk stavekontroll, orddeling og synonymordbok</name>
        <name lang="pl">Włoski słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt">Dicionário ortográfico, sinónimos e regras de hifenização em italiano</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru italiană</name>
        <name lang="ru">Итальянский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sk">Taliansky slovník na kontrolu pravopisu, pravidlá na delenie slov tezaurus</name>
        <name lang="sl">Italijanski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sq">Fjalori i drejtshkrimit italian, rregullat e rrokjezimit, dhe sinonimet</name>
        <name lang="sr">Италијански: провера писања, прелом речи и речник синонима</name>
        <name lang="sv">Stavningsordlista, böjningsregler och synonymordlista för Italienska</name>
        <name lang="th">พจนานุกรมสะกดคำ, กฎการแทรกยัติภังค์, และอรรถาภิธานภาษาอิตาลี</name>
        <name lang="tr">İtalyanca imla sözlüğü, heceleme kuralları ve eş anlamlılar</name>
        <name lang="uk">Італійський орфографічний словник, правила переносу та тезаурус</name>
        <name lang="zh-CN">意大利语拼写词典、断词规则与同义词库</name>
        <name lang="it-IT">Dizionario ortografico italiano, regole di sillabazione e sinonimi</name>
    </display-name>

</description>
